
.alert.alert-success {
color: #155724;
background-color: #d4edda;
border-color: #c3e6cb;
position: relative;
padding: .75rem 1.25rem;
margin-bottom: 1rem;
border: 1px solid transparent;
border-radius: .25rem;
}
.mail{width:55%;}
#contactform {display: block;margin: 20px auto;padding: 10px;	}
#contact h1 {margin: 10px 0 10px;font-size: 24px;color: #333333;}
#contactform hr {color: inherit;height: 0;margin: 6px 0 6px 0;	padding: 0;	border: 1px solid #d9d9d9;border-style: none none solid;}
#contactform input,textarea,select {width: 80%;padding: 5px;color: #666;background: #f5f5f5;border: 1px solid #ccc;margin: 5px 0; border-radius: 5px;}
#contactform input[type="checkbox"]{width: 3%;}
#contactform .consent{width: 100%;}
#contactform input:focus,textarea:focus,select:focus {	border: 1px solid #999;	background-color: #fff;	color: #333;outline-color: #26324c;}
#contactform .send-btn{background: #ff921e; border-bottom: 2px solid #c17524; border-radius: 4px; color: #fff;position:relative;left:0;transition:all 0.6s ease-in-out;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out; outline:0; border:0;width: 180px;margin-bottom: :20px;}
#contactform .send-btn:hover{color: #fff;  background: #ffac26;  border-top: 2px solid #c17524;  border-bottom: none; }
#contactform fieldset {padding: 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
#contactform legend {padding: 7px 10px;font: bold 12px 'Cabin', sans-serif;color: #fdc010;  margin-bottom: 0;  text-align: center;}
#contactform label {  display: block; font-family:inherit; font-size: 15px;  color: #333; margin-top: 15px;}
#contactform span.required {font-size: 14px;color: #ee7026;}
#message {margin: 10px 0;padding: 0;}
#contactform span{color:#fff;}
.error_message {display: block;line-height: 22px; padding: 3px 10px 3px 35px;color: #ff0000;
    border: 1px solid #2a85c0;
    border-radius: 5px;}
.sucess_message {   display: block; line-height: 22px; padding: 3px 10px 3px 35px;color: #0f8e0e;
      border: 1px solid #2a85c0;
      border-radius: 5px;}
}
.loader {padding: 0 10px;}
#contactform #success_page h1 {padding-left: 22px;}
acronym {border-bottom: 1px dotted #ccc;}
/*title-box*/
.title-box::before { background-color: #fb9902; bottom: 0; content: ""; display: block;  height: 1px; left: 36%; margin: 0 0 -1px; position: absolute; width: 185px;}
.title-box { border-bottom: 1px solid #b5b5b5; position: relative; width:60%; margin:0 auto;}
.title-box > h3 {	margin: 0;	font-weight: normal;  text-transform: uppercase;font-size: 24px;}
.captcha-wrapper{width: 304px; margin: 10px auto 0; }
@media (max-width: 1300px) {
}

@media (max-width: 1100px) {
}

@media (max-width: 767px) {
	#contactform label,
	#contactform input,
	#contactform legend,
	#contactform textarea,
	#contactform input.submit {
		width: auto;
		min-width: 100px;
		display: block;
		margin: 20px auto 0;
		text-align: center;
	}
	.mail{width:95%;}

}
